<?php
$dalTabletb_itens_consumo = array();
$dalTabletb_itens_consumo["itenconsumoID"] = array("type"=>3,"varname"=>"itenconsumoID", "name" => "itenconsumoID");
$dalTabletb_itens_consumo["categoria"] = array("type"=>200,"varname"=>"categoria", "name" => "categoria");
$dalTabletb_itens_consumo["item_consumo"] = array("type"=>200,"varname"=>"item_consumo", "name" => "item_consumo");
$dalTabletb_itens_consumo["periodicidade"] = array("type"=>200,"varname"=>"periodicidade", "name" => "periodicidade");
$dalTabletb_itens_consumo["cons_diario"] = array("type"=>200,"varname"=>"cons_diario", "name" => "cons_diario");
$dalTabletb_itens_consumo["ativar"] = array("type"=>3,"varname"=>"ativar", "name" => "ativar");
	$dalTabletb_itens_consumo["itenconsumoID"]["key"]=true;

$dal_info["cmed_db_at_localhost__tb_itens_consumo"] = &$dalTabletb_itens_consumo;
?>